[package]
name = "day-18"
version = "0.1.0"
authors = ["Frederic Merizen <frederic.merizen@gmail.com>"]
edition = "2018"

[dependencies]
commons = { path = "../commons" }
nom = "^4.1"
indoc = "0.3"
lazy_static = "1.2.0"
maplit = "1.0.1"
